/*!*******************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/thread-loader/dist/cjs.js??ruleSet[1].rules[0].use[1]!./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[0].use[2]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./blocks/texts/simple-text/simple-text.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************/
.simple-text__title {
  margin-bottom: 2rem;
}
.simple-text__content {
  display: flex;
  flex-direction: column;
  gap: 1.5rem 0;
}
.simple-text__content > * {
  margin: 0;
}
